@import "bootstrap/dist/css/bootstrap-grid.min.css";
@import "css vars/colors.css";
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
.page-container{
min-height: 100vh;
}
.container-fluid{
  width: auto;
}
.controls{
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 15px;
}
